
// ----------------------------------------------------------------------

import { InfastructureView } from "@/shared/sections/exploitation/infrastructure/infastructure-view";




export const metadata = {
  title: "Dashboard: Configuration de l'Infrastructure",
};

export default function Page() {
  return (
    <InfastructureView />
  )
}
